/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20240601
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}

.dmm-widget-box {
  background: #fff;
  border: 1px solid #ff79ab;
  border-radius: 8px;
  padding: 10px;
  font-size: 14px;
}
.dmm-widget-title {
  font-weight: bold;
  color: #ff79ab;
  margin-bottom: 10px;
  border-bottom: 1px solid #ff79ab;
}
.dmm-widget-list {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
.dmm-widget-item {
  margin-bottom: 10px;
}
.dmm-widget-link {
  color: #333;
  text-decoration: none;
  font-weight: bold;
}
.dmm-widget-link:hover {
  color: #ff79ab;
}
.dmm-rating {
  font-size: 12px;
  color: #999;
}
